Subject: Re: It's yer turn Steve!
From: "Steve Bamford" <[email-masked]>
To: "Forest Dalton" <[email-masked]>
Date: Thu, 3 Oct 2002 16:05:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Forest Dalton 
  To: Steve Bamford 
  Sent: Sunday, September 29, 2002 11:54 AM
  Subject: It's yer turn Steve!

  Well,

  Scott got the Pegas, brett got the Ar-80, so this is your feature. How have things been, I did well at the IPMS/USA Nationals, took home two firsts and two thirds. 

  Anyhow, you are the benefiary of some new tricks I have picked up. I have been experimenting with new indoor lighting techniques and this is the first result from those trials. One of the images is presented in its original compositon and again in a Terragen image. Although there are only four base photos, they are large and I think give the overall appearance of the model. I'm sending the text in a Word document format and a .zip package with the pix. Let me know if the pix come through. 

  BTW, I don't know what the Jackals have against you, but they invited me to join. I did, but I said, if you smucks say to whom and to whom not I can send model articles, then all of you can kiss my arse. I like a bunch of the Jackels and have partied with them regularly at IPMS events on the East Coast, but they are an opinionated bunch. This is good on occasion, I need to vent and rant! But I see it for what it is (mine included), just a bunch of hot air. 

  Regards,
  Caz